Subject: Incoming DOS.TXT - Deliver Us From Evil, Part I
From: [email-masked] (Bonnie Holmyard)
Date: Wed, 19 Oct 1994 06:38:39 GMT
Newsgroups: alt.startrek.creative

Copyrighted 1991 by Bonnie Holmyard 

                      Deliver Us From Evil

                             Part I

QUOTE:    "Death is, to a certain extent, an impossibility which

          suddenly becomes a reality."  Johann Wolfgang von Goethe.

                              *****

     The first jolt of prescience came suddenly, inexplicably, as

such things were apt to do... 

     Loud and boisterous laughter accompanied the two officers into

Ten Forward. Intuitively, Guinan looked up from the drink she was

preparing and did an abrupt double-take. Riker ACTUALLY had his arm

around Picard's shoulder, and both were roaring with laughter.

Fascinating!  

     She studied the two. It was a rarity in itself to see the

captain in Ten Forward unless he was there on business, but Guinan,

and everyone else in the establishment, could tell that 'that' was

not the case this evening. The two command officers were obviously

enjoying themselves, immensely. They ignored the looks of curiosity

their actions brought to those who watched and moved purposely to

a secluded table. Once seated, their heads bent together in open

conspiracy. Riker whispered something and laughter trumpeted forth

again.

     Guinan couldn't help but smile. It was good to see the captain

so at ease. His was a demanding job, as was the first officer's,

but tonight they had evidently put their duties aside to revel in

comradary, and a close comradary at that.  

     It IS good, Guinan reaffirmed, nodded involuntarily and added

the finishing touches to the drink she was making. Grabbing a

napkin with the Ten Forward logo - a tall golden fluted beer glass

on a reflective black background - imprinted boldly on its front,

she glided down the length of the bar to her waiting customer.

     Tonight Guinan's garb complimented the Ten Forward logo. Tight

black pants clung to her legs and was all but covered by her

flowing black tent-of-a-top. The hem of the top, which ended just

below her knees, as well as its high neckline, was piped in gold

braid, as was the wide brim of the masterpiece she wore on her

head. She was ever conscious of her appearance and made a point of

wearing clothing that hid all but her face and hands. Her features

never changed, and she would one day have to move on when that fact

became questionable. But she needn't worry about that tonight.  

     Placing first the napkin and then the potent libation in front

of her expectant customer, Guinan announced, "Here you go,

Lieutenant Jensen, one Antarian Stingray," then added, "two will

put you under the table." The drink may be synthonol, but like an

Antarian, it did pack an unexpected whallop.  

     "Tonight I'm being adventurous," Jensen answered and took her

first tentative sip. Immediately her eyes watered and the color

rushed to her face. She smothered a cough and tried vainly to

smile.

     Guinan returned the smile, knowingly, and then her eyes were

back on Picard and Riker. The captain was still chortling,

literally wiping the tears from his face, but Riker was staring

pointedly in her direction. Guinan nodded and started their way.

     "You gentlemen are in fine spirits," she said when she came to

a halt at their table. "What can I add to compliment your evening?"

     "What was that devilish concoction you made for me the night

of O'Brien's wedding?" Riker asked.

     Guinan paused but a second. "A Rangy Romulan," she replied,

her smile expanding into a grin.

     Riker mirrored the grin. "One for me, and one for the captain,

if you please."

     Guinan glanced at Picard, who she noted, was still awash with

hilarity. One of her non-existent eyebrows rose, questioningly.

"What ARE you two celebrating?" she asked, but her only response

was another bout of strident laughter. She rolled her eyes,

exaggeratedly. "Forget I asked," she said, "and enjoy." And that's

when it hit her. Something grabbed at her stomach, tightened

treacherously and yanked unmercifully at her being.

     She almost collapsed. Somehow she grabbed onto the table for

support and somehow she knew she had done so, but a blackness was

inexplicably washing away her reality. Her fingers tightened their

grasp. The table became her touchstone, her share of the material

world, her portion earned, but it was useless. The memories were

not to be denied. To her senses came...

     THE SEDUCTION OF THE POWER OFFERED ... THE YIELDING OF THAT

     POWER ... THE ABSOLUTE DOMINATION ... THE INSECURITIES RISEN,

     FACED, CONQUERED ... THE UNENDING CENTURIES OF FULFILMENT ...

     THE ULTIMATE DISILLUSIONMENT ... HER DECISION TO DEPART ...

     THE INEVITABLE ARGUMENTS ... THE EVENTUAL ACCEPTANCE ... HER

     SUCCESSOR ... HER SUCCESSOR ... HER SUCCESSOR CALLED!  

Guinan's past reached out to her, a long forgotten past, a past she

had lived through and was now no more a part of, but for one brief

moment, one uninhibited eternal moment, she relived that reality in

its entirety. And then she heard a voice, an icy yet alluring

voice, a voice she herself had once used.

     *We must commune*' it whispered through her soul.

     Strong arms held her. A soft breeze fanned her face. She

opened her eyes. It was Riker's arms that held her; Picard's hand

that fanned her face; and beyond, beyond stood a circle of

concerned faces, pressed inward. Guinan took a deep breath.

     "Are you all right?" Picard asked, and at the same time she

heard the first officer speak.

     "Riker to Sickbay," no pause, "Emergency in Ten Forward."

     "It's nothing," she managed to say, but Riker, she noted, did

not rescind his order.

     She stood shakily, her eyes darting to those who surrounded

her. "I'm okay," she said as shakily as she stood, and then

insisted, "Truly, everything is all right."

     Slowly the circle of attentive faces dispersed, leaving the

situation in the capable hands of their superiors. Picard and Riker

would not be so easily dismissed. Guinan met the captain's worried

gaze.  

     "I had a flash from the past," she explained, once more in

control of her thoughts and her surroundings. "If it proves worthy

of additional comment, I will advise you."

     The captain did not look convinced, but then a new bustle

entered the scene. Guinan looked up to see Doctor Crusher arriving,

two medical attendants with an anti-grav-stretcher in tow.

     "One minute, twenty-three seconds," Guinan said and forced

another smile. "Your response time is to be commended, Doctor."

     "What happened?" Crusher demanded.

     "Guinan fainted," Riker announced.

     "I did no such thing," Guinan said calmly, decisively. The

doctor, she saw, shared the captain's expression of the

unconvinced. "I merely suffered a ... ah ... time-lapse," she

explained. "I'm fine now, really."

     Crusher paid no mind. She was running her tricorder up and

over Guinan's person. The doctor's expression said much for her

concern, and her confusion.

     "Your readings will tell you nothing, Doctor," Guinan stated,

and Crusher's worried gaze moved to Picard. Guinan caught the

mystification that shone in the doctor's eyes and thought fast. "I

am usually more alert, more prepared," she said and paused as all

three senior officers looked her way. "Believe me," she went on,

"what has just happened to me is not a rarity." She was lying.

Never had she been summoned in such a way. Never had she even

suspected. She needed solitude; desperately, immediately. "I am

sorry for the anxiety I have caused," she said, "but believe me,

everything is now tolerable."

     Guinan was well aware of the mysticism that surrounded her. In

fact, she encouraged it. The less people knew of her background,

the better. At the thought, she turned her unyielding gaze to

Picard. He, above all others, knew and appreciated her obsession

for privacy.

     Picard met her glance and held it. She sensed his questions,

could, if she wanted to, read his thoughts. Instead she satisfied

herself with the knowledge that he would accept her words - if the

incident proved worthy of additional comment she would advise him.

She mentally reinforced the sentiment. It took a moment, but Picard

finally moved his eyes from hers to Crusher's.

     "Thank you, Doctor," he said politely, "but if Guinan says

everything is okay, then we shall respect her wishes."

     Immediately, Guinan turned her gaze on the doctor. *If needed

I will call on you* she mentally projected and Crusher's solicitous

expression vanished. The doctor nodded, motioned for her attendants

to follow and without another word turned and left the lounge.

     "Sit, Guinan," Picard said, holding out a chair for her. "I

insist," he added when she did not immediately do as he requested.

     "Captain," she began but he ignored her, purposely sat, and

stared pointedly at the waiting chair. Reluctantly, Guinan did as

instructed.

     "Explain," the captain ordered, and it WAS an order.

     "I have said all I can," she stated resignedly, "and, if you

have no objections," her hand fluttered to her brow, "I would like

to retire to my quarters."

     Picard stared at her, long and hard. Again she projected.

*There is nothing you can do to help.* Gradually acceptance entered

the captain's gaze.

     "There is nothing I can do to help?" he questioned.

     "Nothing."

     "Then allow me to escort you to your quarters." He rose from

his seat.

     "That will not be necessary, Jean-Luc," she declined,

purposely slipping from propriety to informality as served her

purpose, "but thank you." She rose gracefully from her chair before

he could speak again and drifted from the lounge.

                              *****

     "Reveal yourself," Guinan commanded as soon as she entered her

quarters.

     The transmutation began. From out of nothing a mist appeared

and altered, became the more tangible essence of fog, dull yet at

the same time brilliantly white. And still it compressed, expanded,

coerced, enlarged. The power it emitted filled the room, bathing

Guinan's face in alternate waves of hot and cold, blazing and

frigid, fiery and frosty.

     Slowly, infinitely slow, it acquired a physique. For one

fleeting moment she saw the face, nothing more than a skull of

bones; empty black eye sockets, piercing and pierced, vital yet

extinguished; dark hollows for the nose, breathing and

unbreathable, animated yet inert; the gleam of the skull, infinite

and finite, dead yet alive. Then an absolute blackness wrapped its

inky wings around the shocking whiteness, became a hooded cape,

shrouded the hideous features, flowed to the floor. All that was

visible were the hands, like the face, only skeletal.

     The being bowed deeply, in reverence, and spoke, his voice

saturated in an icy heat. "Your Divinity," he said humbly.

     Guinan accepted the tribute, as was her right, although it had

been eons since she'd last heard it. He rose and she returned the

honour.

     "You reign now," she said, bowing just as deeply as he, "your

Eminence."

     They stared at each other, an infinite moment in time, and

then he offered her his hands. She did not hesitate. His bony

fingers were hard yet supple, cold yet warm. The bond was forged.

She felt his anxiety, his unease, his trepidation; yet still a

barrier remained. He was denying her the full strength of his

emotions.

     "You are far from your realm, Supreme One," she said. "Your

need must be great."

     "It is," came the answer.

     "Then sit," Guinan offered. "We shall talk."

     His hands fell from hers and he moved; agilely, pliantly,

lithely. He seemed hardly to move at all. One moment he stood

before her, the next he was seated on the couch. Guinan smiled. She

still continued to make use of the walk of her immortal self.

Rarely, however, did she get to see someone else move so

gracefully. She glided to his side and sat, as poised and composed

as he. Then, uncontrollably, she started to laugh.

     "You would scare the living daylights out of anyone on board

this ship if they were to see you," she offered in way of

explanation.

     "No one sees Death before his time."

     Guinan nodded, at once somber. It was so. "You come in the

form of Death. There is a reason."

     "I am Death. I am Life. I am the essence of my People, all

people, any people who believe in the powers of Good and Evil. My

powers expand beyond the sphere of understanding."

     Again Guinan nodded. Again, it was so. "But why Death, now?"

she questioned.

     "It is the cloak I wear most at this time."

     "What has happened?"

     "Evil dominates my world. I am incapable of stopping Him. I

ask that you return. I plead with you. You never once bowed to His

power. You alone can put Him in His place."

     Guinan's eyes fell shut. She had turned her back on all of

that, what? two hundred years ago? She'd sought out the harmony of

what had been considered the unknown universe, and had found it.

She did not want to leave. But this request ... 

     "Yes," Death uttered. "This request is made by me: your

apprentice, your successor, your heir. You cannot refuse."

     "I cannot," Guinan agreed.

     "Then we must leave now," he stressed. "Time may be on the

side of what is Good and right, but Time also bows to Evil."

     "There are arrangements to be made," Guinan said, her mind

racing. "I cannot simply disappear."

     A moment, then, "I understand. If you had simply disappeared

from our lives without warning, chaos would have reigned." He waved

his arm. "Epoch intervenes," he announced, "on our behalf."

     "You were so confident I would return?"

     "You have no choice," Death answered, and she knew he was

right.

                              *****

     "Come," Picard called out and the doors to his quarters

opened.

     Guinan floated inside. How DID she move so fluidly? he

wondered as he attempted to hide his surprise at her unexpected

appearance. Picard could count on one hand the number of times

Guinan had sought out his counsel and still have more fingers

remaining than used. Something, he mused, must have come of her -

what had she called it? - her flash from the past. She'd said she

would advise him if the incident proved worthy of additional

comment.

     "Have a seat, Guinan," he offered as he put down the book he'd

been trying to read and rose respectfully from his seat. "How are

you feeling, now?"

     Guinan sat. "I am as always," she answered, "but I have a

request."

     Picard's thoughts gyrated. A request! This WAS a first, but

then again firsts dominated this evening. First she had fainted,

for lack of a better word. Then she had tried to suppress his

concern, and that was a first. At least he believed it to be a

first. She must have been desperate to have acted so; to purposely

control his thoughts, his actions; but now that he'd experienced a

touch of her omnipotent powers, he would be forever forewarned.

     "Why did you attempt to quell my consideration earlier?" he

demanded, in no way hiding his offense.

     "It was necessary," she answered, not in the least intimidated

by his question, his attitude, or the fact that she had done

exactly as he'd stated. Picard realized he would receive no further

apology. "I needed privacy," she went on, "and it was not within my

power to answer your questions at that time."

     "And now?"

     "Now I must leave the ship."

     "What about my questions?"

     "They will have to wait."

     "But you WILL answer them, eventually?"

     "If I return."

     "If?!"

     "If," she said, and nothing more.  

     Picard was not satisfied, with any of it: her cryptic

behavior, her evasive answers, or her request. But what was he to

do? She was the one person aboard Enterprise who was not

answerable, directly or indirectly, to him. She was not a member of

Starfleet, nor as far as he knew, were her people affiliated with

the Federation. She was a friend, yes, but he realized suddenly and

with far-reaching clarity, that the terms of their relationship

were dictated by her.

     "I assume you will not explain your request either," he

stated.

     "Perhaps 'request' was the wrong word," she answered as she

rose to her feet. "I am leaving the Enterprise, Jean-Luc,

immediately."

     "What?! Now?! How?"

     "There is no more time," she said by way of answer and started

for the door, "and I have my ways, my friend." The doors slid open.

"May we one day meet again," she added and was gone, the doors

closing soundlessly behind her.

     "She leaves as mysteriously as she came," Picard said aloud

and wondered if they WOULD ever meet again.  

                              *****

     "I am ready," Guinan said as soon as the doors to Picard's

quarters closed.

     "Take my hand," Death directed.

     Guinan did so and immediately vanished to all but her

undefinable companion. Together they walked, back through the walls

of Picard's quarters, onward through the hull of the starship and

into the black vacuum of space. Guinan watched Enterprise disappear

in a streak of warp propulsion and then looked down. They were

suspended in deep space. The stars shone all around them with

preternatural clarity. She did not question the logic or illogic of

what was happening. She simply accepted.

     "We go," Death uttered, and they did so.

     They did not move, as such. Guinan still stood unmoving at

Death's side, still held his hand, while the universe churned

around them. Individual stars seemed to wax and wane, some becoming

brighter, some dimmer, all moving with a speed that was impossible. 

And, of course, it WAS impossible, except for the immortal; and

she, like Death, had been touched by immorality. Many times had she

travelled as such through the naked universe, both forward and

backward in time. Many times had she come just to watch the majesty

that was the expanding universe.

     But today she travelled back to her destiny, toward a battle

with Evil. She should prepare, she thought, but one could never

correctly anticipate what guise Evil would next assume. Still, she

strove to attain the inner peace she knew she would need as she

watched the stars, the galaxies, the very universe flash

phenomenally and silently by.

     Then she saw it, instantly recognized it, the galaxy she had

once called home. A ribbon of stars, its galactic center glowing

brightly, sprayed out in the distance like a welcome mat. She felt

her pride swell. This was not the galaxy of her homeworld, yet she

felt a bond with this cluster of stars that went beyond what one

felt for one's birthplace. This was a galaxy untouched by outside

forces, a galaxy ruled as much by magic as by science, a galaxy she

once had dominated.

     One star eclipsed all others. It glowed the strongest, shone

the brightest, and was the pivotal essence of thirteen planets.

Their destination: the central and seventh planet, Regulus. It was

the heart of this galaxy, the soul of this galaxy, the master of

this galaxy. No sooner had she thought it, then she saw it. They

had arrived.

                       TO BE CONTINUED ...

Holmyard out

Stardate: 9107.31

TSAO!
####
--
"It's a matter of intelligence so your opinion is irrelevant." Q

[email-masked] (Bonnie Q Holmyard)

Newsgroups: alt.startrek.creative
Path: tivoli.tivoli.com!geraldo.cc.utexas.edu!cs.utexas.edu!utnut!nott!cunews!freenet.carleton.ca!FreeNet.Carleton.CA!ar153
From: [email-masked] (Bonnie Holmyard)
Subject: Deliver Us From Evil - Part II
Message-ID: <[email-masked]>
Sender: [email-masked] (Usenet News Admin)
Organization: The National Capital FreeNet, Ottawa, Ontario, Canada
Date: Fri, 21 Oct 1994 15:37:17 GMT
Lines: 852

Copyrighted 1991 by Bonnie Holmyard 

                      Deliver Us From Evil

                             Part II

QUOTE:    "Don't let us make imaginary Evils when we know we have

          so many real ones to encounter."  Oliver Goldsmith, The

          Good-Natured Man.  

                              *****

     His angelic smile unveiled the instant He knew of her arrival,

and He DID know instantly. He had sensed the power of her presence

the moment she'd entered the galaxy. Somehow He restrained Himself.

He fought the need to reach out to her, to caress her, to grasp

tightly to that which had once been His, and, He was not one known

for suppressing His desires. Still, for her He could wait. Time was

but an illusion, and He, He was the Master of Lies and Illusions.

     He laughed at the certainty of that thought and by so doing

set free a blasphemous maelstrom, fiendish and unnerving. It echoed

through the lonely abyss of His lair, sent shudders of revulsion

throughout His kingdom and reached outward and upward to those

innocents beyond. All intuitively shrank at His touch,

unconsciously accepting His presence while consciously purging all

thought of Him from their minds. He was more than just aware of the

reaction. He thrived on it. His smile returned, now diabolically

angelic.

     Oh yes, He could wait. She had come, just as He knew she

would, and this time she would NOT be leaving. Now all He needed He

could take from her mind. And with one blink of His dark and

destitute eyes, He did so, unerringly.

                              *****

     "And you say she just disappeared?"

     "Yes and no, Number One." Picard and his first officer sat

side by side in their respective seats in the command well of

Enterprise's bridge. The captain turned slightly to include the

counselor in the conversation before continuing. "She did advise me

she was leaving, and she's no longer on board, but she didn't use

any of the ship's facilities to depart."

     "So how did she leave?" Troi asked.

     "She DOES have her ways."

     Riker was not satisfied. "Are you purposely being evasive,

Captain, or is it that you yourself do not know?"

     Before Picard could answer Worf's deep voice intruded.

"Incoming transmission, sir," the Klingon announced from his

station. "Captain Saetik of the USS Bonaventure standing by."

     "I thought Bonaventure was still under construction," Riker

commented aloud.

     "She's obviously been launched," Picard said. "Open a channel,

Lieutenant."

     In seconds the main viewing screen was filled with a scene not

unlike the one surrounding Picard. Bonaventure was another Galaxy

class starship, one of the first to be commissioned since the Borg

disaster. However, seated in the command well on the screen was the

only officer to be seen on Bonaventure's bridge. Captain Saetik was

surrounding by Starfleet cadets.

     Riker's eyebrows shot up like twin exclamation marks. Picard

caught the movement from the corner of his eye as he tried to hide

his own astonishment. What was Bonaventure doing this deep in space

with a bridge full of cadets? Cadet training runs were, by

regulation, performed in a space-seasoned vessel, never this far

from Starfleet Command, and never without experienced officers

aboard. "Captain," he began but Saetik cut him off.

     "Picard," he said abruptly. "You will bring Enterprise out of

warp and have your transporter chief stand by."

     "On whose order?"

     Saetik's gaze shifted nervously off screen. When he next

acknowledged Picard it was to speak only two words, "Commander

Starfleet."

     Picard hesitated the briefest of moments. To say this

situation was unorthodox was a definite understatement, but...

"Make it so," he commanded. Instantly his orders were heeded.

     Saetik was again looking off screen. Then he was expelling a

sigh of relief that could almost be felt on Enterprise's bridge.

His eyes fastened back on Picard. "Excuse my bluntness, Captain,"

he said, "but the admiral is already on his way to our transporter

room and I'd advise you to be in yours when he arrives."

     "What's this all about, Saetik?" Picard questioned.

     "You are wasting precious time, Picard," Saetik snapped and

the transmission was ended.

     "Well!" Riker exclaimed.

     "Sir," Troi interjected, "he's suffering from excessive

stress, and, I would surmise he has just transferred the source of

his anxiety into your capable hands."

                              *****

     "He is gone," Guinan stated assuredly. She and Death were, for

lack of a better word, 'orbiting' Regulus. Over half the planet was

cloaked in darkness, and not the natural darkness of a planet's

nightside. Night's terminus was obliterated by an inky blackness

that radiated the putrid corruption of Evil's malodorous presence.

     "How can you say He is gone when such evidence of His

proximity screams at you?" Death demanded.

     "I do not deny He has been here," Guinan contended, "but He is

now gone."

     "Where?"

     She met the tenebrous emptiness of Death's gaze without

grimace. "This I do not know," she admitted, "and it troubles me."

     Death stared at her. Nothing in his skeletal expression moved

as he spoke. "You once told me it was senseless to worry about

things beyond one's control," he said pithy. "I have acted on that

advice time and time again, and, in this instance, find it worthy

of recall. I suggest we take advantage of His absence to eradicate

His contamination of Regulus."

     Guinan smiled. "Wisdom becomes you, my son," she said. "Shall

we begin?"

     It could be said that a skeleton cannot smile, but there was

no denying the smile that stamped itself on Death's features at

Guinan's words of praise. "We begin," he answered and together they

directed the cleansing power of their immortality at the planet.

                              *****

     "Admiral Blasberg," Picard said as soon as the Commander

Starfleet materialized. "Welcome aboard the Enterprise."

     Blasberg stepped down from the transporter platform. "Under

Article 47 of the Federation Articles," he began without preamble,

"I hereby commission the Enterprise as the designated residence of

a Military Staff Committee."

     Picard did nothing to conceal his astonishment. "There is a

crisis?"

     Blasberg ignored the question. "You, Captain, shall escort me

to my quarters where I shall brief you. Commander Riker," his hazel

eyes captured the blue of the first officer's, "Yellow Alert status

will be maintained throughout my stay aboard this flagship, and, no

outside communications will be established without my prior

consent." His eyes flickered back to Picard. "That IS a command

order, understood gentlemen?"

     Picard nodded. Riker answered promptly. "Aye, sir."

     "Then, Number One," Blasberg asserted, "I suggest you return

to the bridge and set course for Epsilon Eridani IV. Once there you

will establish standard orbit and contact me before opening

communications with Vulcan Space Control."

     "Aye, sir," Riker again acknowledged. He met Picard's

bewildered gaze before turning to the honour guard who stood at

attention. "Honour guard, dismissed," he stated. The six security

guards responded instantly and Riker matched his step to theirs as

they marched from the transporter room.

     Blasberg's disquiet gaze moved swiftly to Picard. "I'm

waiting, Captain," he announced impatiently.

     Picard's composure did not slip further. "This way, Admiral,"

he said and led the Commander Starfleet out of the transporter room

and toward the ship's visiting officer quarters.

                              *****

     "Epoch," Guinan acknowledged the timeless being who bowed

before her. "I thank you for interceding on our behalf."

     Epoch rose to tower over Guinan. Tall, thin and gaunt, Epoch

was the embodiment of time. "Time serves no master," the mystical

being responded. "However, I am glad my services benefited your

purposes."

     Guinan smiled, nodded and turned to the immortal who

supervised the advancement of science. "You have been outwitted

again, Sciolist," she said not unkindly.

     Sciolist bowed. In direct contrast to Epoch, Sciolist was

short, plump and fleshy. "Evil is unstoppable, your Eminence," he

said as he rose. "This cannot be denied."

     The beauty of the trio stepped forward. Medium height, petite

in build and curved in all the right places, the Sorceress was the

enchanted being responsible for the development of magic within

Regulus's galaxy. "I foresaw this happening," she announced as she

too bowed, "and warned your heir." She tossed the long golden hair

from her eyes and stared at the immortal in question. "You see how

he has not yet changed," she spoke the words no other had dared to

utter. "He still wears the cloak of Death! If you had truly

eradicated Evil's presence from Regulus he should reflect that

cleansing. He should now be the Supreme One, the incarnate of

Life!" Her eyes shifted back to Guinan. "You may have momentarily

eradicated His presence, but I predict we have yet to face His

greatest hour. And, your heir's appearance only confirms that

fact."

     "You speak the truth," Guinan acceded. "He wanted me to

return, but left when I arrived. Can you foresee why, where He has

gone?"

     The governing body of Regulus had gathered on Mount Peerless

upon Guinan's arrival. All had thrilled at hers and her heir's

elimination of Evil's presence on Regulus, that is until they saw

the Supreme One was still cloaked in Death.

     "I see only what He wants me to see," Sorceress admitted

sadly. "He has grown in strength since your departure, Your

Eminence. Like Sciolist says, He is now unstoppable."

     "That I cannot believe," Guinan asserted, "nor should you

allow yourselves to believe it. Your faith in His powers only adds

to His power. Your faith should unquestionably lie with the Supreme

One."

     All looked toward the mystical apparition who was

simultaneously Death and Life in their galaxy, the Supreme One. If

Guinan could sense the council's scepticism, what could he sense?

No wonder he had sought her out. She directed her boundless faith

and unending love at him and for an instant saw the beauty beneath

his mask of bone.

     "Focus on him," she commanded the others. "Bathe him in the

love and devotion that is his due, and see the change." She felt

the energy of their purpose and smiled at the results. The black of

his robe was slowly turning grey. "Concentrate," she whispered and

his skeletal features wavered. "His is the power." Piercing blue

eyes now shone from the empty sockets. "He is goodness, virtue,

purity." Dark skin unfolded, moulded to his features, his hands,

his feet. "He is splendour." Black hair adorned his scalp. "See his

beauty." His gown now glowed a brilliant white. "Feel his

radiance." His smile was even more radiant than his clothing. "He

IS the Supreme One." And he was Death no longer. Life stood before

them, radiating vitality. Guinan bowed deeply and the assembly

followed suit.

     "Half the battle is won," he spoke, and the icy heat was gone

from his voice. Now it was music, the most wonderful music Guinan

had ever heard.

                              *****

     Picard stared at the man before him not even trying to conceal

his dissatisfaction. "With all due respect, Admiral, one could

hardly define what you have just related as a 'briefing'. It

amounts to nothing more than an itinerary of rendezvous points, and

the order in which you demand Enterprise arrive at those points is

far from expedient."

     "Are you questioning my orders, Captain?"

     "No, sir. I merely point out that a more efficient course

plotting does exist."

     "I am well aware of the map of the galaxy, Picard, and you ARE

questioning my orders," pause, "Captain."

     Picard recognized the unspoken reprimand and felt what little

hair he had on his head bristle at the condescension of the

admiral's tone. He did not like, appreciate nor feel deserving of

such treatment. "But what of the crisis?" he forced himself to ask.

"You have said nothing of the emergency that has brought you aboard

Enterprise."

     "And I won't until I'm ready," Blasberg all but snarled. "For

now I suggest you trot off to your bridge and instigate the course

I have ordered."

     Fearing that if spoke now he would be accused, and rightly so,

of open insubordination, Picard merely nodded and turned to leave.

Before he was out the door the admiral spoke again.

     "And Picard, I am NOT to be disturbed for any reason until we

arrive at Eri IV. Understood?"

     "Understood, sir."

                              *****

     Guinan slept, a restless sleep haunted by images of Him. Why

had He provoked the havoc she had witnessed upon her arrival? She

knew it was His immortal duty to propagate Evil in this galaxy. He

WAS Evil. But the vestiges of His presence she and the Supreme One

had aborted had been just that, vestiges of Evil. If He had wanted

He could have permanently stamped Regulus in Evil, but He had not.

He had halted His onslaught at a point where her successor could

not reverse the situation on his own. Why? Because He wanted her to

return. And she, she had done exactly as He wanted.

     That His powers had strengthened with the passage of time was

irrefutable. So why hadn't her successor's powers grown

proportionately? Instantly she knew why, because he had been forced

to take the position before his time. And that was her doing. She

should not have left when she did. And that was Evil's doing. He

WAS unstoppable. So why had He left upon her arrival, and more

importantly, where was He now?

     "I am with you always, My Beloved."

     Guinan moaned in her sleep as He appeared in her dream. He was

as handsome as ever, more so. His dark features were perfection.

The deep glitter of His cold black eyes, hypnotic. The steady

vitality of His essence, irresistible. The smile that lit his face

animated His flawless features into the angelic.

     "I am an angel," He said in response to her thoughts, "a dark

angel, your angel." He laughed as He closed the distance between

them, a laugh that sent shivers of passion through Guinan's being.

Then He was standing before her, drawing her into the heat of His

embrace. Guinan melted in His arms, turned her lips to His and He

did not deny her. The desire His kiss ignited was as potent as it

was repugnant, but Guinan could not deny the enchantment of His

touch. He was her one true mate.

     "Yes," His alluring voice murmured in her mind as the

seduction of His kiss continued. "I am yours and you are Mine, for

time eternal." Guinan fought for control. "No," He breathed through

her soul. "Do not fight the desire. Allow it to consume Us both.

You have denied Me far too long."

     And Guinan surrendered.  

                              *****

     "This is damn irregular!" Riker said hotly as he paced back

and forth in front of Picard. "He arrives here alone, no entourage,

via a newly commissioned starship manned by cadets, and starts

issuing orders, with no explanation..."

     "He IS Commander Starfleet," Picard interrupted, "newly

promoted or no. We may not appreciate his methods, but it is his

right and his duty to evoke Federation Article 47, or any other, in

any way he chooses."

     "The appointment of a Military Staff Committee," Riker quoted

the Article in question, "whose purpose is to advise and assist the

Federation Council on all matters relating to the military

requirements for maintaining interplanetary peace and security.

What crisis has precipitated such an appointment?"

     "That I cannot answer, Will, as he did not give me an answer.

We must be content to follow orders." Picard's gaze shifted toward

the Ops station. "Mister Data, what is our scheduled arrival time

at Vulcan?"

     "Six hours at present speed, sir."

     "Maybe we'll learn more then," Riker speculated.

     "I sincerely hope so, Will," Picard said, yet for all his

aspirations he knew he would be briefed as to the crisis details

when the Commander Starfleet saw fit, and not before.

                              *****

     Satisfaction... was there ever a more inept description of the

sensations that bombarded Guinan's essence? She had forgotten the

ecstasy, the absolute delirium of His touch.

     "We are connected in touch, united in mind," He whispered as

He stretched luxuriously at her side, "and each is stronger because

of the union. You will stay."

     "I cannot."

     His dark eyes flashed. "But you WILL. You are My mate and I

demand it of you."

     Guinan felt her rapture dissolve. "I left before because of

your endless demands."

     "Don't force Me to use the malignancy of My touch on you, My

Beloved," He cautioned.

     "You forget, my Evil One, we are equals. Your powers do not

exceed my own."

     In one quick movement He was on His feet, and in that instant

He was magically transformed. He stood before her in a flowing gown

of ebony. Guinan responded in like manner, her gown the opposite of

His. Forever opposites.

     "Opposites attract, my Devout One," he taunted, "and it's you

who forget. You no longer reign. Our son now holds that position,

and the ultimate power. I do and CAN overpower you."

     The calm before the storm had ended. The battle had begun.

     "Our son sides with me," Guinan stated righteously. "Together

we can and WILL overpower you."

     His eyes glittered as He glared at her. A snarl marred His

perfect mouth. "But he's not here now, my Pious One, and I am in

two places at once." His snarl became a smile and this time there

was nothing angelic about it. He pointed to the bed they had just

arisen from. "Turn and behold," he commanded.

     Guinan did not. She could not now bow to His authority.

     "Look!" he roared. "You are there, asleep. I am in your mind,

in your dreams. I already control you."

     NO! But even as she silently screamed her denial she knew what

He said was true. She HAD been asleep when He came to her. Her head

turned slowly, her eyes on His until the last possible moment, and

when she saw what He wanted her to see, she was defeated. Instantly

she was back in her sleeping body, but He was still with her. His

ethereal laughter washed over her.

     "You WILL stay," He repeated maliciously. "You will sleep the

sleep of the immortal, forever at My mercy. You are Mine."

     Guinan fought the panic that struck at her being. Panicking

would serve nothing but Him. But He had said something... what?

Remember! Concentrate! Meanwhile His taunting went on.

     "You knew when you returned it was to face your destiny. I am

that destiny. Even We immortals follow a path that is, and always

has been, marked out for Us. Your path and My path is, and always

has been, the same path. You knew that the moment We met, eons ago.

You did not just consent to be My mate, you wanted Me. You still

want Me. I have just proven that and you cannot deny it. There is

nowhere you can hide from Me."

     'I am in two places at once'! That was it! That's what He'd

said. And, if He were in two places at once His power would be

divided. She could fight Him.

     His laughter again. "Fight me! Aren't you the least bit

interested in where else I am?" Without warning a maze opened in

Guinan's mind, a labyrinth of mirrors. Every which way she looked

she saw her own sleeping image. "Behold," Evil chanted, "space, the

final frontier." The mirrors now magically reflected such a space,

billions of stars, galaxies unending, universe on top of universe,

countless dimensions. "But what have we here?" Through the

starscape glided the Enterprise.

     NO! she again silently screamed and this time the shriek was

bounced off the walls of the maze and echoed back at her.

     "And what have we here?"

     The derision of His tone was infuriating but the power that

was His was reality itself. A tunnel vision started, cut through

the hull of the starship and went careening down the ship's

corridors. Through areas she once had walked in peace she was now

unmercifully yanked. Then came the nauseating halt - visiting

officers' quarters.

     "Come in, Guinan."

     It was Evil's voice that sounded from within. Evil's voice

that called the name she used in that other life. Evil's voice that

prompted the doors to open and Evil's power that dragged her

inside. The doors closed behind her as in front of her a chair

swivelled to face her. And in that chair sat a Starfleet admiral,

an admiral lost in the inescapable grip of Evil's perverted grasp.

It was His eyes that glittered at her from within that admiral's

face. His laughter that emitted from that admiral's lips. His voice

that spoke.

     "Meet Admiral Daniel Christopher Blasberg Junior, my Righteous

One," the admiral's mouth moved. "Shake hands with the new

Commander Starfleet."

     *NO!* she silently screamed, now mindless of the ear-piercing

reverberations. *You will leave him!*

     "Not until I'm ready," Evil jeered in her mind as again the

admiral voiced the words. The effect was grotesque, unnatural,

eerie. Guinan shuddered in revulsion. The taunting went on. "There

is no need for Me to tell you I control this pitiful creature, just

as there is no need for me to tell you he controls this ship and

all ships like it. But I do tell you this, My Beloved. I tell you

to stress My point, My power. Still, he is not your weakness."

     And again Guinan was entangled in the labyrinth of her mind.

"This one is your weakness," Evil's voice cut through her

consciousness, "this one!" And abruptly the mirrors reflected the

image of Picard. Now it was the captain's eyes that glittered with

Evil's presence, his mouth that spoke in Evil's haunting voice.

     "You have given Me My greatest weapon against you, my Precious

One, and I WILL use it. I will destroy this one and all like him if

you do not stay with Me."

     *NO!* She felt the tears that stung her eyes and could not

speak for the tightness of her throat, but she needed no voice to

be heard. *If You destroy them You destroy Your power over me,* she

challenged.

     "But I now know of their existence, My Beloved." His voice

came from everywhere, vibrating in her mind. "I now know all there

is to know about their puny quadrant of the universe." His eerie

laughter rolled over her again. "I like that word 'quadrant'." His

mirth was undeniable. "Just the thought of all the quadrants that

have never felt My presence, the thought of the Evil I can visit

upon each and every mortal of each and every one of those

quadrants, is enough to fill My life with purpose for eons to

come."

     Guinan was horror-struck. She needed no magical mirrors to

show her the devastation he spoke of, she could see it all in

perfect, horrific detail in her mind. But the mirrors did reveal

all that her mind depicted. The upheaval besieged her from within

and without, and through it all Evil spoke.

     "And you have given Me this, My Beloved. You have placed all

this within My grasp." His laughter again. "I have learned much. Do

not doubt Me in that. And do not doubt Me when I say I can reveal

to all mortals Evils the likes of which they have never dreamed of

in their worst nightmares. Because I AM their worst nightmare, My

Beloved. I am Evil, and I am unstoppable."

     *I WILL stop you!*

     His laughter became riotous. "You?! You think you can match or

overpower Me! Think again, My imprisoned one!"

     And yet again the image in Guinan's mind changed. Now the maze

reflected space again, and the starship. "Three," Evil called out,

"... two ... one!"

     Enterprise exploded. 

                         TO BE CONTINUED

Stardate 9112.24  

Ho! Ho! Ho!  And Merry Christmas!  

Holmyard out. 

TSAO!
--
"It's a matter of intelligence so your opinion is irrelevant." Q

[email-masked] (Bonnie Q Holmyard)
Newsgroups: alt.startrek.creative
Path: tivoli.tivoli.com!geraldo.cc.utexas.edu!cs.utexas.edu!utnut!nott!cunews!freenet.carleton.ca!FreeNet.Carleton.CA!ar153
From: [email-masked] (Bonnie Holmyard)
Subject: Deliver Us From Evil - Part III (end)
Message-ID: <[email-masked]>
Sender: [email-masked] (Usenet News Admin)
Organization: The National Capital FreeNet, Ottawa, Ontario, Canada
Date: Fri, 21 Oct 1994 15:39:46 GMT
Lines: 716

Copyrighted 1992 by Bonnie Holmyard

                      Deliver Us From Evil

                            Part III

QUOTE:    "Immorality lies not in the things you leave behind, but

          in the people that your life has touched." Author Unknown

                              *****

     "Bridge to Admiral Blasberg."

     The Commander Starfleet fought a battle he could not win. In

spite of that knowledge, or rather because of it, he fought on. One

minute he'd been heading home after a long but productive day at

the office, and the next... the next he'd found himself sitting at

the controls of a shuttlecraft!

     First had come disorientation. What was he doing here? How had

he come to be here? Why was he here? Was he losing his mind? Then

had come the terror, an emotion Blasberg had never truly felt

before, still, he recognized the sensation immediately. Something

alien was forging through his brain. He could feel its malignant

touch, like rusty pinpoints, pricking here, piercing there,

stealing information it had no right to know. He wasn't losing his

mind. Something was taking it!

     Like on in a nightmare Blasberg watched himself move - from

Earth to starbase to Bonaventure to Enterprise; issue orders - from

all but commandeering Bonaventure to the outright expropriation of

Enterprise; taking steps toward - he knew not what but through it

all he fought the intrusion, tried desperately to make someone out

there realize it was not the Commander-in-Chief they were

responding to. Nothing worked.

     "Blasberg here."

     "We have arrived at Eri IV, sir," Picard's voice informed him,

"and are being hailed by Vulcan Space Control."

     "Transfer the communication to my quarters and stand by."

     "Yes, sir."

     Blasberg heard the animosity in Picard's voice and felt his

lips curl into a sadistic smirk. What do you want of us? he

demanded again, but as usual he received no reply.

                              *****

     "Are you watching? Do you feel his terror?"

     Guinan shuddered. She saw. She felt.

     "Will you stay?"

     "No!"

     "Then watch this!"

                              *****

     The hair on the back of Worf's neck suddenly stood on end.

Someone was behind him. Someone who shouldn't be there. He swirled,

innately on the defensive, to find... nothing, no one! His dark

eyes scanned the bridge. Nothing seemed out of place but he HAD

sensed something and Worf did NOT scoff at Klingon instincts.

     "Captain," he began but in that instant the counsellor was on

her feet, her hands clutching her head, and she shrieking.

Depravity had its toxic claws clapped deep within her mind.

     Data responded with the speed of an android, faster than the

Human eye could discern. *NOTHING IS AMISS!* The words were slammed

into his positronic brain with irrefutable force. With calm

detachment he turned and once again manned his station. 

     Through the inhibiting shriek of terror that attacked her,

Troi saw Riker leap to her aid but at the movement he transformed.

He became some serpentine alien, his skin exfoliating into green

flaky scales, his tongue, now long and forked, flickered outward,

ominously, toward her.

     Worf felt a hand land on his shoulder, tighten into an

excruciating grip and spin him around to face... himself! Instantly

the image ploughed him in the face.

     Troi screamed all the more at the Riker-creature's rapid

advance. She tried frantically to back away from him/it, but the

talons of its hands captured her, pulled her close. The slimy

tongue made contact and a flare of poisonous venom sliced through

her sensibility. 

     "CAPTAIN!" Riker roared just as Worf roared. The Klingon's

yowl nullified all other sound as he sprang to his feet and charged

himself. His every move was anticipated and countered.

     "CAPTAIN!" Riker yelled again.

     Picard turned slowly. Riker almost dropped Troi as the

captain's eyes met his own. Contempt rushed from the unnatural

redness of Picard's gaze to cut deep into the first officer's soul.

     *You WORTHLESS creature!*

     Stunned, Riker could only stare in disbelief as Picard

snarled, his top lip almost reaching his nose in its obscenity.

Then his deviant gaze moved upward, to Worf, and a surge of relief

surged through Riker. Somehow he found the strength to fight for

control. He knew not what was happening, but something was invading

the bridge, something that had control over the captain, something

that was right now focusing on Worf.

     "Data!" Riker yelled. 

     No response.

     "Laren!"

     No response. No help. The rest of the bridge crew were

oblivious to the invasion. All manned their stations as if nothing

out of the normal was happening.

     Riker lowered Troi to her seat, vaulted the arc and started to

race up the ramp. At least that had been his intention. One step

and his feet just wouldn't move further. And the sluggishness was

seeping up his legs, grasping at his stomach, tightening painfully,

onward to his upper torso, his neck, head and finally the explosion

into his brain. Numbness swept through his body. Still he felt the

heaviness in his hand, was able to look down, saw the phaser, saw

its setting: 'kill', saw the phaser aim, saw his thumb depress, saw

phaser fire dance over the identical Klingons, saw them both

promptly disintegrate.

     *Commander William Thomas Riker,* a voice boomed from

everywhere, *for your treacherous actions in taking the life of a

fellow Starfleet officer you are hereby stripped of your rank,

summarily and dishonorably discharged from Starfleet, your name and

record to be irrevocably wiped from all Federation records.*

     Riker turned the phaser on himself.

     "Scalpel," Crusher ordered and a laser scalpel was slapped

into her open palm. A flick of the switch and the instrument hummed

to life. The hum increased, and increased more, its vibration

causing her hand to shake. A part of her screamed at herself to

stop but the scalpel moved steadily yet shakily into position,

directly over her patient's heart.

     "MOM!"

     Crusher's eyes flew to that patient. "Wesley?" she questioned

just as he began to shriek. Her eyes shot back to her hand. The

laser was burning its way through her son's chest, his heart and

onward through the table he lay upon. Her wail of terror drowned

out the last gurgling breath of young Wesley Crusher.

     O'Brien watched Keiko mount the transporter platform with the

precious bundle of their infant daughter in her arms. "I'll join

you soon," he said and Keiko smiled.

     "We'll be waiting."

     O'Brien spread his fingers wide, expertly running them down

over the transporter controls. Simultaneously he watched as the

beam took his wife and child away. Then, and only then, did he

check the setting. The coordinates were set for deep space!

     To LaForge's ears came the ominous sound of an uncalled-for

increase in the ship's throbbing engines.

     "Engineering to bridge," he shouted, but if an answer came he

did not hear it. The engines were now reverberating at a deafening

speed, screaming in torture with destructive vibrations. His VISOR-

covered eyes watched in disbelief as a crack tore its way through

the protective forcefield that shielded engineering, and the rest

of the ship, from the deadly radioactive combination of matter and

anti-matter. This cannot be happening, was LaForge's last thought

as he was hit by a blast that fried his sensitive skin instantly.

     "Three... two... one!"

     Enterprise exploded.

     The mirror maze of Guinan's mind played each image over and

over and over and over again. She saw each personal crisis, felt

each blast of terror, lived each devastating destruction. And

through it all she heard Evil's malefic laughter.

                              *****

     "He controls her," the Sorceress said resignedly, "has taken

her thoughts, her memories and uses them to keep her captive."

     The governing body of Regulus were gathered solemnly around

the bed upon which their previous ruler slept. Each of them had

felt Evil's return. Each had immediately sought out the other. All

had been drawn to Guinan's bedchamber. All now turned to the

Supreme One for guidance.

     "Join hands," he said as he took one of Guinan's. "We journey

to that realm that lies between reality and fantasy."

     "He can find us there," the Sorceress cautioned.

     "But it will take Him time," the Supreme One said, his gaze

moving purposely from hers to Epoch's, "time we shall not allow

Him." The timeless one nodded and the Supreme One looked back at

his mother. "And she is there," he said with conviction. "It is the

one true domain that has always been hers to control. She will

resist His advent."

     His logic was irrefutable. In silence the circle was formed,

hand to hand to hand. The bond was forged. "Close your eyes," the

Supreme One commanded, "and experience."

                              *****

     The hair on the back of Worf's neck suddenly stood on end.

Someone was behind him. Someone who shouldn't be there. He swirled,

innately on the defensive, and for one split second saw five

shimmering beings.

     "Cap..."

     "He is here and not here," the Supreme One asserted and

pointed. "That one contains His essence but His vessel is

elsewhere."

     "Seven levels below us," the Sorceress confirmed.

     "Take him," the Supreme One ordered.

     The split second ended. Another one started.

     "...tain!"

     Picard was no longer present.

     The immortals shimmered onto the material plane with one

unresisting Human in tow. "That one is the vessel," the Supreme One

said, indicating another Human, this one apparently catatonic.

"Circle him."

     It was done.

     "Epoch, time must stand still."

     "He will know."

     "We have no choice," Sciolist argued. "If we break the circle

in this realm our bond is lost."

     Epoch nodded and time became the illusion it was. Only the

immortal could move, think or function.

     "He knows," the Sorceress announced, but in the time it took

her to utter the words, hands were released, others captured. Once

more the circle was endless.

     "We go," the Supreme One uttered, and they do so.

     The split second ended. Another one started.

     The counsellor was on her feet, her hands clutching her head,

and she shrieking. Depravity had its toxic claws clapped deep

within her mind.

     Data responded with the speed of an android, faster than the

Human eye could discern. The orbs that were his optical units

glowed with a pagan redness.

     "NOOOOOOOOOOOOOOOOO!!!" He bellowed.

                              *****

     A pristine effusion swept through Blasberg's being... a

bountiful purity... a savoured propensity... a welcomed awakening.

He was himself once more. Then disorientation attacked, again!

Where was he this time? Who were these people? Had he truly

experienced all that he recalled?

     Simultaneously, the same pristine effusion swept through

Picard... purity... propensity... awakening. He was himself once

more, and when disorientation stuck, his eyes were focused on

Guinan, a known if anonymous ally.

     "DO NOT release the hands that hold you!"

     Picard's grip tightened instinctively, his gaze moving from

the unconscious Guinan to the one who had issued the order. "What's

going on?" he demanded.

     "I am the son of the one you know as Guinan," the being

answered. "It was I who called her away."

     "What's wrong with her?"

     "Evil controls her."

     Blasberg shuddered. A name, no matter how archaic, how absurd,

how unthinkable, had been given his attacker. He needed no further

exegesis. But Picard, Picard experienced a sharp return to a memory

he cared not to recall - the gut retching terror, the forced

acquisition, and worse still, the total indifference - and

shuddered.

     "Your newfound enemy is our ancient foe," the Supreme One went

on, not oblivious to the Humans' reaction. He had, in fact, counted

on it. It explained far better than words just who the enemy was.

"We cannot destroy Him, nothing can, but He can be defeated."

     "What does He want of us?" Blasberg asked.

     The Supreme One's gaze turned tenderly to his mother. "His

mate."

     "You mean Guinan?!" Picard asked in utter astonishment.

     "We have no time for a history lesson, gentlemen," the Supreme

One said. "Evil knows we have taken you. He will fight us for your

return."

     "Why?" Blasberg demanded.

     "You sir, were/are Evil's vessel in your realm," the Supreme

One explained, "and you sir," he turned to Picard, "were/are His

enforcer. Can you offer any explanation for His choice."

     Blasberg answered immediately. "I am the Commander-in-Chief of

Starfleet, which I assure you is a position of considerable power."

     "And I command Starfleet's flagship, the vessel your mother

now calls home."

     "You are her friend?"

     "I am."

     The Supreme One nodded. "Then you are her weakness," he turned

back to Blasberg, "and you are His power. He attacks you, uses you,

to make her bend to His will, but she resists. Right now he

controls her through illusions but He can just as easily make those

illusions reality."

     "His illusions are already too real for my liking," Picard

felt compelled to say.

     "Amen to that," Blasberg agreed. "So what are we to do?"

     "You must put your faith, your very lives, in my hands," the

Supreme One stated. "Can you do that?"

     "At least you asked," Blasberg said tightly. "That's a

consideration Evil did not employ."

     "Time reaches the point of no return," Epoch announced.

     "Are we agreed then?" the Supreme One appealed.

     Blasberg and Picard met eyes. "We are," they said as one.

     "Each of you must once more bend to His control." Blasberg

couldn't help but shudder at the immortal's words, as did Picard.

"This time, however, we shall be with you. This He must not learn

so fight His approach, otherwise..."

     "Now!" Epoch said and time, space and reality wavered.

     A Galaxy class, Enterprise, deck seven, visiting officers'

quarters. Blasberg took immediate note of his new surroundings.

Then his eyes captured the equanimity of the captain's steady gaze.

     Picard took a deep breath. Outwardly he may look calm, it was

an expression he'd had many years to cultivate, but inwardly... HOW

did one fight Evil?!

     "I am His power," Blasberg said. "It will be me He must first

attack to gain back that power. Try to..."

     A blast of depraved debauchery exploded into the room,

efficiently halting the admiral's instructions. Furnishings went

flying. Human emotions were enslaved. Superiority had arrived.

     *YOU ARE MINE!* a voice bellowed out of nowhere, everywhere!

     "No more!" Blasberg shouted in return.

     Nihilistic laughter flogged the two Starfleet officers, terror

its intimidating creator. *YOU WORTHLESS CREATURES!*

     Picard collapsed. He was the weakness, Blasberg thought, I am

the power. I am the power. I am the power. The words became a

litany, playing over and over again in his mind as his eyes

searched, here, there, everywhere. There was no corporeal entity to

contest. "I am apparently worthy enough for you presence!" he

shouted.

     Without warning he was slammed into a wall, his invisible

assailant flushing the air from his lungs.

     *I am the last breath you shall ever breathe!*

     The tightness in Blasberg's chest was suddenly released. Evil

gushed into His vessel and was swiftly snatched away.

                              *****

     Guinan opened her eyes. He was coming, and swiftly. She could

sense his anger and just had enough time to sit up, swing her legs

over the edge of the bed before Evil blasted into existence, fury

written all over His flawless features. The blackness of His eyes

were all but obliterated by the angry red sparks that spoke of His

desperation.

     She returned His glare, evenly, determined to show no

weakness, and was succeeding, until the steady vitality of His

essence reached out to stroke her in places she had forgotten He

could reach. She felt the power He had over her, would always have

over her, and understanding dawned.

     She looked at Him then, as if seeing Him for the first time.

Oh yes, He was the embodiment of Evil, would be for time eternal,

but He was much more than just that. He was her destiny, and she

His. She had condemned Him to an eternity without His one true mate

and He'd become driven, by love, to ensure the return of His love.

No wonder He'd become so powerful. He'd been compelled by the one

force in the universe that could not be denied, not even by Evil.

     And suddenly, with mind expanding clarity, Guinan's

understanding deepened. Desperate He might have been, desperate for

her, but not so desperate as to kill all chance of her returning to

Him. He had known she would fight Him and had taken from her mind

the knowledge He needed to win the battle. He'd flaunted that

knowledge, bartered with that knowledge, and finally been forced to

use that knowledge, but He had not acted without mercy. Yes, He'd

instilled terror in those she sought to protect, but He'd done so

as the Master of Lies and Illusions. He could just as easily have

altered reality permanently. Still could.

     He smiled at her then, His angelic smile, a smile that said He

knew her thoughts. His eyes glittered hypnotically as He held out

His arms to her, and once again Guinan did not hesitate. She rose

to her feet and floated into His exotic embrace.

     "You are right," she said as she rested her head against His

chest. "I have denied You far too long?"

     "You will stay?"

     "I have another life, my love, one I simply cannot leave," she

felt him stiffen, "but I will come to You any time You want me."

     "I want you forever."

     "Then forever it shall be."

                              *****

     "Come," Picard called out and the doors to his quarters

opened.

     Guinan floated inside. How DID she move so fluidly? he

wondered as he attempted to hide his surprise at her unexpected

appearance. Picard could count on one hand the number of times

Guinan had sought out his counsel and still have more fingers

remaining than used. Something, he mused, must have come of her -

what had she called it? - her flash from the past. She'd said she

would advise him if the incident proved worthy of additional

comment.

     "Have a seat, Guinan," he offered as he put down the book he'd

been trying to read and rose respectfully from his seat. "How are

you feeling, now?"

     Guinan sat. "I am as always," she answered, "but we must

talk." She met and held the equanimity of his gaze. "It's time we

spoke of Evil."

     A jolt of prescience streaked suddenly, violently, through

Picard's soul. Image after image bombarded his awareness. As much

as he knew he HAD lived the experiences, another part argued it had

never, COULD never have happened!

     "You understand yet do not understand," Guinan said and

offered her his hand. "Allow me to enlighten you."

                             The End

Holmyard out.

Stardate -1/9201.20

and Happy Birthday to me!

Please direct all screeching feedback via e-mail.
--
"It's a matter of intelligence so your opinion is irrelevant." Q

[email-masked] (Bonnie Q Holmyard)